{% extends 'base.html' %}
{% load static %}
{% block title %}<title>Create Category</title>{% endblock title %}


{% block content %}
<main>
    <div>
        <h1>Create Category</h1>
        <form method="post">
        {%csrf_token%}
        {{form.as_p}}
        <button>Create</button>
    </div>
</main>
{% endblock content %}
